TARGETS = console-setup mountkernfs.sh resolvconf hostname.sh udev hwclock.sh mountdevsubfs.sh checkroot.sh networking urandom mountall-bootclean.sh mountall.sh bootmisc.sh checkfs.sh checkroot-bootclean.sh mountnfs-bootclean.sh mountnfs.sh procps lvm2 kmod udev-finish
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
networking: mountkernfs.sh urandom resolvconf procps
urandom: hwclock.sh
mountall-bootclean.sh: mountall.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
bootmisc.sh: mountall-bootclean.sh mountnfs-bootclean.sh udev checkroot-bootclean.sh
checkfs.sh: lvm2 checkroot.sh
checkroot-bootclean.sh: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
procps: mountkernfs.sh udev
lvm2: mountdevsubfs.sh udev
kmod: checkroot.sh
udev-finish: udev
